@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

header {
	position: relative;
}
#slider,
#slider .carousel-item {
	height: calc(100vh - 90px);
	min-height: 800px;
	min-height: 50rem;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#slider .carousel-item:before {
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: linear-gradient(rgba(0, 17, 33, 1), rgba(0, 17, 33, 0.9), rgba(0, 17, 33, 0.4), rgba(0, 17, 33, 0), rgba(0, 17, 33, 0));
}
/*#slider .carousel-item:before {
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(9,20,32,0.4);
	background-size: 4px 4px;
	background-image: -webkit-linear-gradient(-45deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	-pie-background: linear-gradient(135deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					 transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					 transparent 75%, transparent) 0 0 / 4px 4px, rgba(9,20,32,0.4);
}*/
#slider .carousel-caption {
    position: absolute;
    right: 30px;
    bottom: 40%;
	transform: translateY(40%);
    left: 30px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
#slider .carousel-caption h2 {
	font-family: 'MarkPro';
	font-weight: normal;
	font-size: 34px;
	font-size: 2.125rem;
	line-height: 1.1;
	position: relative;
	text-transform: uppercase;
}

#slider .carousel-caption p {
	font-family: 'MarkPro-Book';
	font-size: 16px;
	font-size: 1rem;
	color: #fff;
	margin-bottom: 1.5rem;
}

.red-line {
	position:relative;
	padding-bottom: 1.75rem;
	margin-bottom: 1.75rem;
}
.red-line:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 25%;
	height: 3px;
	background-color: var(--main);
}
.white-line {
	position:relative;
	padding-bottom: 1.75rem;
	margin-bottom: 1.75rem;
}
.white-line:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 25%;
	height: 3px;
	background-color: #fff;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#slider .carousel-caption h2 {
		font-family: 'MarkPro';
		font-weight: normal;
		font-size: 38px;
		font-size: 2.375rem;
		line-height: 1.1;
		position: relative;
		text-transform: uppercase;
	}
	#slider .carousel-caption p {
		font-family: 'MarkPro-Book';
		font-size: 18px;
		font-size: 1.125rem;
		color: #fff;
		margin-bottom: 1.5rem;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#slider,
	#slider .carousel-item {
		height: calc(100vh - 90px);
		min-height: 700px;
		min-height: 43.75rem;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 8.3333%;
		bottom: 30%;
		transform: translateY(30%);
		left: 8.3333%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		
	}
	#slider .carousel-caption h2 {
		font-size: 48px;
		font-size: 3rem;
	}
	
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#slider .carousel-caption {
		position: absolute;
		right: 24.9999%;
		bottom: 30%;
		transform: translateY(30%);
		left: calc(33.3333% + 0.5rem);
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		
	}
	#slider .carousel-item:before {
		content:'';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-image: linear-gradient(90deg, rgba(0, 17, 33, 1), rgba(0, 17, 33, 0.9), rgba(0, 17, 33, 0.4), rgba(0, 17, 33, 0), rgba(0, 17, 33, 0));
	}

}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	

}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	#slider .carousel-caption {
		position: absolute;
		right: 33.3333%;
		bottom: 30%;
		transform: translateY(30%);
		left: calc(33.3333% + 0.5rem);
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
		
	}
		
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */